[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_bf98166d-0451-4247-86f1-1da20d8481a1$
swift_operator_role = Member

